Subject: Ticket Assigned - esc up con number
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jul 2022 00:56:51 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc up con number sousan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sousan Bot:  Hi Sousan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9579835215 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501622388            04:36 AM, 28th Jul                     sousan                    Ok           04:37 AM, 28th Jul                     sousan                    Order number : 9579835215           04:38 AM, 28th Jul                   Mohammed                    Hi Sousan, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           04:38 AM, 28th Jul                     sousan                    Hi           04:38 AM, 28th Jul                     sousan                    Good morning           04:38 AM, 28th Jul                     sousan                    As I have received an email that my order has been shipped           04:39 AM, 28th Jul                     sousan                    But I didn’t receive my order yet           04:39 AM, 28th Jul                     sousan                    9579835215           04:40 AM, 28th Jul                   Mohammed                   Please note that your order will be deliver with in 24 hours.           04:41 AM, 28th Jul                     sousan                    I have received email that it have been shipped…           04:41 AM, 28th Jul                   Mohammed                   If you did not receive the order with in the time frame please contact us again.           04:42 AM, 28th Jul                   Mohammed                   Yes your order shipped           04:42 AM, 28th Jul                     sousan                    I didn’t receive any order           04:42 AM, 28th Jul                     sousan                    Can you check with driver where he drop my order           04:43 AM, 28th Jul                   Mohammed                   Tracking number 1000016828430           04:43 AM, 28th Jul                   Mohammed                   Tracking link:https://www.trackingmore.com/track/en/1000016828430?express=emirates-post           04:44 AM, 28th Jul                     sousan                    Yes           04:44 AM, 28th Jul                     sousan                    I did it receive my order           04:44 AM, 28th Jul                     sousan                    Did not receive anything           04:44 AM, 28th Jul                   Mohammed                   Your order will be deliver soon           04:45 AM, 28th Jul                   Mohammed                   Till now the order not deliver to you           04:45 AM, 28th Jul                     sousan                    But it shows shipped           04:46 AM, 28th Jul                     sousan                    I am worried ?           04:46 AM, 28th Jul                     sousan                    Can u tell them when they deliver they call me on 0501622388 number           04:46 AM, 28th Jul                     sousan                    Because number mentioned is my WhatsApp number           04:46 AM, 28th Jul                   Mohammed                   Shipped means the order with courier team and will be deliver to you           04:47 AM, 28th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:47 AM, 28th Jul                   Mohammed                   We will raise the new contact number to our team           04:47 AM, 28th Jul                   Mohammed                   Is there anything else may I assist you?           04:47 AM, 28th Jul                     sousan                    Even in tracking number given shows that it has been shipped           04:48 AM, 28th Jul                     sousan                             04:48 AM, 28th Jul                   Mohammed                   Be sure we will update the contact number with courier team to deliver it ASAP.           04:53 AM, 28th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:53 AM, 28th Jul                     sousan                    Ok           04:53 AM, 28th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4662666